<!Doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1">
        <title>cms dashboard
		</title>
	    <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="css/bootstrap.min.css">
	    <!----css3---->
        <link rel="stylesheet" href="css/custom.css">
		<!-- SLIDER REVOLUTION 4.x CSS SETTINGS -->
	
	<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap" rel="stylesheet">


	
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.0/css/all.min.css" integrity="sha512-..." crossorigin="anonymous" referrerpolicy="no-referrer" />

  </head>
  <body>
  

<div class="wrapper">


<div class="body-overlay"></div>


        <!-- Sidebar  -->
        <nav id="sidebar">
            <div class="sidebar-header">
                <h3><img src="img/logo.png" class="img-fluid"/><span></span></h3>
            </div>


            <ul class="list-unstyled components">
  <li class="active ">
    <a href="#" class="dashboard "><i class="fa-solid fa-gauge" ></i><span>User Management</span></a>
  </li>
  <li>
    <a href="#" class="dashboard"><i class="fa-solid fa-bell"></i><span>Notifications</span></a>
  </li>

  <li class="dropdown">
    <a href="#homeSubmenu1" data-toggle="collapse" aria-expanded="false" class="dropdown-toggle">
      <i class="fa-solid fa-users-gear"></i><span>Member Management</span></a>
    <ul class="collapse list-unstyled menu" id="homeSubmenu1">
      <li><a href="#">Card Member</a></li>
      <li><a href="#">Locked Accounts</a></li>
    </ul>
  </li>

  <li class="dropdown">
    <a href="#pageSubmenu2" data-toggle="collapse" aria-expanded="false" class="dropdown-toggle">
      <i class="fa-solid fa-mobile-screen"></i><span>Home Page (Mobile)</span></a>
    <ul class="collapse list-unstyled menu" id="pageSubmenu2">
      <li><a href="#">Photo Slider</a></li>
    </ul>
  </li>

  <li>
    <a href="#" class="dashboard"><i class="fa-solid fa-tag"></i><span>Promotions</span></a>
  </li>

  <li>
    <a href="#" class="dashboard"><i class="fa-solid fa-wallet"></i><span>Top-Up</span></a>
  </li>

  <li class="dropdown">
    <a href="#pageSubmenu3" data-toggle="collapse" aria-expanded="false" class="dropdown-toggle">
      <i class="fa-solid fa-circle-info"></i><span>About Us</span></a>
    <ul class="collapse list-unstyled menu" id="pageSubmenu3">
      <li><a href="#">Card Types</a></li>
      <li><a href="#">Terms & Privacy</a></li>
    </ul>
  </li>

  <li class="dropdown">
    <a href="#pageSubmenu4" data-toggle="collapse" aria-expanded="false" class="dropdown-toggle">
      <i class="fa-solid fa-chart-column"></i><span>Reports</span></a>
    <ul class="collapse list-unstyled menu" id="pageSubmenu4">
      <li><a href="#">Registration Report</a></li>
      <li><a href="#">Top-Up Usage Report</a></li>
      <li><a href="#">Mobile Usage Report</a></li>
      <li><a href="#">Station Rating Report</a></li>
    </ul>
  </li>

  <li>
    <a href="#"><i class="fa-solid fa-sliders"></i><span>System Parameters</span></a>
  </li>

  <li class="dropdown">
    <a href="#pageSubmenu5" data-toggle="collapse" aria-expanded="false" class="dropdown-toggle">
      <i class="fa-solid fa-location-dot"></i><span>Station Locator</span></a>
    <ul class="collapse list-unstyled menu" id="pageSubmenu5">
      <li><a href="#">Branches</a></li>
      <li><a href="#">Stations</a></li>
      <li><a href="#">Fuels</a></li>
    </ul>
  </li>
</ul>





           
        </nav>
		
		

        <!-- Page Content  -->
        <div id="content">
		
		<div class="top-navbar">
            <nav class="navbar navbar-expand-lg">
                <div class="container-fluid">

                    <button type="button" id="sidebarCollapse" class="d-xl-block d-lg-block d-md-mone d-none">
                    <span class="fa-solid fa-arrow-left"></span>
                    </button>
					
					<a class="navbar-brand" href="#"> Dashboard </a>
					
                    <button class="d-inline-block d-lg-none ml-auto more-button" type="button" data-toggle="collapse"
					data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="material-icons">more_vert</span>
                    </button>

                    <div class="collapse navbar-collapse d-lg-block d-xl-block d-sm-none d-md-none d-none" id="navbarSupportedContent">
                        <ul class="nav navbar-nav ml-auto">   
                          
                            
                            <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle d-flex align-items-center gap-2" href="#" role="button" data-toggle="dropdown">
  <span>LBTek Systems</span>
  <i class="fa-solid fa-user-circle"></i>
</a>
<ul class="dropdown-menu dropdown-menu-end dropdown-menu-sm">
  <li>
    <a class="dropdown-item d-flex align-items-center gap-2" href="/profile">
      <i class="fa-solid fa-user" style="font-size:16px; color:gray;"></i>
      <span>My Profile</span>
    </a>
  </li>
  <li>
    <a class="dropdown-item d-flex align-items-center gap-2" href="/logout">
      <i class="fa-solid fa-right-from-bracket" style="font-size:16px; color:gray;"></i>
      <span>Logout</span>
    </a>
  </li>
</ul>


</li>


							
                        </ul>
                    </div>
                </div>
            </nav>
	    </div>
			
			
			<div class="main-content">
			
			
					<div class="row ">
                        <div class="col-lg-7 col-md-12">
                            <div class="card" style="min-height: 500px">
                                <div class="card-header card-header-text">
                                    <h4 class="card-title">Employees Stats</h4>
                                    <p class="category">New employees on 15th December, 2016</p>
                                </div>
                              
                                </div>
                            </div>
                        </div>
                      
                       
                    </div>
					
					
						
		
					
					</div>
					
				

        </div>
    </div>






	
  
     <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
   <script src="js/jquery-3.3.1.slim.min.js"></script>
   <script src="js/popper.min.js"></script>
   <script src="js/bootstrap.min.js"></script>
   <script src="js/jquery-3.3.1.min.js"></script>
  
  
  <script type="text/javascript">
  $(document).ready(function () {
            $('#sidebarCollapse').on('click', function () {
                $('#sidebar').toggleClass('active');
				$('#content').toggleClass('active');
            });
			
			 $('.more-button,.body-overlay').on('click', function () {
                $('#sidebar,.body-overlay').toggleClass('show-nav');
            });
			
        });


     
           
       
</script>
  
  



  </body>
  
  </html>


